.navbar-brand {
  font-weight: normal;
}

.navbar-brand.navbar-brand-normal {
  font-weight: normal!important;
}

.card {
  margin-top: 15px;
}

.sort-icon {
  margin-right: 5px;
  color: gray;
}

@media (min-width: 768px) {
  .card.login-form {
    width: 600px;
  }
}

main {
  min-height: calc(100vh - 60px);
}

.password-reset-link {
  height: 38px!important;
  display: block;
}

.card-h6 {
  border-bottom: 1px solid black;
}

.card-h7 {
  font-weight: bold;
}

.td-ph {
  min-width: 50px;
  max-width: 50px;
  width: 50px;
}

.td-ttt-h {
  min-width: 125px;
}

#sidebar a {
  display: block;
  color: #eeeeee;
}

#sidebar a:hover {
  text-decoration: none;
  color: #aaaaaa;
}

#sidebar li {
  padding: 5px;
}

#profile-img {
  border-width: 0px!important;
}

.line-separator {
  background-color: #c8c8c8;
  width: 75%;
  height: 1px;
  display: block;
  margin: 0 auto;
  /*box-shadow: 1px 1px 1px #333333;*/
}

.footer-inverse, .footer-inverse .copyright {
  color: #eeeeee!important;
  text-shadow: 1px 1px 1px black;
}

@media (min-width: 768px) {
  #sidebar.sidebar-close {
    margin-left: -200px!important;
  }
}

#sidebar.sidebar-close {
  margin-left: -250px;
  box-shadow: none!important;
}

@media (max-width: 767px) {
  #sidebar {
    position: absolute;
    height: 100vh;
    overflow-y: scroll;
    z-index: 100;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close #profile-img {
    padding: 0px!important;
    max-width: 36px;
    max-height: 36px;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close .sidebar-name {
    display: none;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close span.sidebar-item-text {
    display: none;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close .sidebar-item-icon {
    margin-right: 7px;
    padding-bottom: 10px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close .sidebar-list {
    padding: 0px;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close li {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    margin: 0px;
    padding: 0px;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close .image-container {
    display: flex;
    justify-content: flex-end;
    padding: 7px 7px 28px 7px;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close .sidebar-separator {
    margin-right: -15px;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close .sidebar-separator .col {
    padding-right: 0px;
  }
}

@media (min-width: 768px) {
  #sidebar.sidebar-close .sidebar-separator .line-separator {
    width: 36px;
    margin-right: 7px;
  }
}

.admin-card {
  max-width: 768px;
}

.sidebar-shadow {
  z-index: 99;
  position: absolute;
  background-color: rgba(0,0,0,0.25);
  height: 100vh;
  width: 100%;
  display: none;
}

.hide {
  opacity: 0;
}

.box-display {
  background-color: rgba(255,255,255,0.75);
  padding: 20px;
  border-radius: 20px;
  box-shadow: 5px 5px 5px rgba(100,100,100,0.5);
}

